Change the auto-withdrawal setting

Turn auto-withdrawal on or off and choose a method to withdraw to Token scopes: worker:write

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Request

Change the auto withdrawal setting
dataobjectOptional

Response

Successfully update auto-withdrawal settings

dataobject

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error